.cusel { /* общий вид селекта включая стрелку справа */
	height: 29px;
	background:url(images/bg_inputtext.png) 0px 0px no-repeat;
	display: inline-block;
	position: relative;
	cursor: pointer;
	font-size: 12px;
	color:#000;
	font-family: arial;
	z-index: 100;
}
.cuselFrameRight { /* левая чсть селект. обыно скругление и левая граница */
	position: absolute;
	z-index: 2;
	top: 0;
	right: 8px;
	height: 100%;
	background: url(images/bg_select.png) right 12px no-repeat;
	width: 15px;
}

.cuselText { /* контейнер для отображенного текста селект */
	height: 21px;
	padding: 8px 0 0 8px; /* подбираем отступы и высоту для видимого текста в селекте */
	cursor: pointer;
	overflow: hidden;
	position: relative;
	z-index: 1;
	position: absolute;
	top: 0;
	color:#000;
	left: 0;
}
.cusel span {
	display: block;
	cursor: pointer;
	white-space: nowrap;
	padding: 2px 15px 2px 8px;
}
.cusel span:hover,
.cusel .cuselOptHover { /* реакция оптиона на наведение */
	background: #f0f1f2;
	color: #000;
}
.cusel .cuselActive { /* оформление активного оптиона в списке */
	background: #2b78a0;
	color: #fff;
	cursor: default;
}

/*
	styles for focus and hover
*/
.cusel:hover .cuselFrameRight,
.cusel:focus .cuselFrameRight,
.cuselFocus .cuselFrameRight {
	/*background: url(images/select_arr.gif) right 0px no-repeat;*/
}

.cuselOpen {
	z-index: 999;
}

/*
	styles for disabled select
*/
.classDisCusel,
.classDisCusel .cuselFrameRight {

	color: #ccc;
}
.classDisCusel .cuselText {
	cursor: default;
}


/*
	styles for scrollbar
*/
.cusel .cusel-scroll-wrap { /* контейнер для блока с прокруткой */
	display: block;
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 100%;
	background: #fff; /* фон выпадающего списка */
	min-width: 100%;
	width: auto;
}
.cusel .jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 5;
	margin-top:-1px;
	padding-left:0px;
	padding-right:0px;
	background:#fff;
	border: 1px solid #b2b2b2; /* границы выпадающего спиcка */
}

.cusel .jScrollPaneTrack { /* трек для ползунка прокрутки */
	height: 100%;
	width: 7px !important;
	background: #eee;
	position: absolute;
	top: 0;
	right: 4px;
}
.cusel .jScrollPaneDrag { /* ползунок */
	position: absolute;
	background: #CCCCCC;
	cursor: pointer;
	width: 7px !important;
	height: 27px !important;
	right: 0px;

}

.cusel .jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.cusel .jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
.cusel .jScrollArrowUp { /* стрелка вверх */
	position: absolute;
	top: 0;
	right: 1px;
	width: 7px;
	height: 12px;
	cursor: pointer;
	/*background:url(images/arr_track_up.gif) 0px 2px no-repeat;*/
	overflow: hidden;
}
.cusel .jScrollArrowDown { /* стрелка вниз */
	width: 7px;
	height: 12px;
	position: absolute;
	top: auto;
	bottom: 0;
	right: 1px;
	cursor: pointer;
	/*background: url(images/arr_track_down.gif) 0px 2px no-repeat;*/
	overflow: hidden;
}
